メインコンテンツへスキップ
POST
/
2
/
evaluate_note
コミュニティノートを評価する
curl --request POST \
  --url https://api.x.com/2/evaluate_note \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "note_text": "<string>",
  "post_id": "1346889436626259968"
}
'
{
  "data": {
    "claim_opinion_score": 123
  },
  "errors": [
    {
      "title": "<string>",
      "type": "<string>",
      "detail": "<string>",
      "status": 123
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://generaltranslation.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json
note_text
string
必須

コミュニティノートの本文テキスト。

post_id
string
必須

このツイートの一意の識別子。大きな整数を扱えない言語やツールでの問題を避けるため、文字列として返されます。

Pattern: ^[0-9]{1,19}$
:

"1346889436626259968"

レスポンス

リクエストが成功しました。

data
object
errors
object[]
Minimum array length: 1

IETF RFC 7807 (https://tools.ietf.org/html/rfc7807) で定義された HTTP Problem Details オブジェクト。